SS.LEVELS.LEVEL_23 = {
    ID:23,
    Title:			"Crypt Inside",
    SpritePath:		res.level_bg_23_png,
    PreviewPath:	res.prev_023_png,
    Resourses:		g_level_23,
    AtlasPlist:		res.level_23_items_plist,
    AtlasPNG: 		res.level_23_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        spider:{
            SpritePath:  "23_spider.png",
            Title : "Spider",
            Position :cc.p(993.5, 467.5),
        },
        gecko:{			SpritePath:  "23_gecko.png",
            Title : "Gecko",
            Position :cc.p(75, 436.5),
        },
        candlestick:{			SpritePath:  "23_candlestick.png",
            Title : "Candle Stick",
            Position :cc.p(735.5, 162.5),
        },
        torch:{			SpritePath:  "23_torch.png",
            Title : "Torch",
            Position :cc.p(967.5, 481),
        },
        crowbar:{			SpritePath:  "23_crowbar.png",
            Title : "Crowbar",
            Position :cc.p(1028, 575),
        },
        sack:{			SpritePath:  "23_sack.png",
            Title : "Sack",
            Position :cc.p(694.5, 369.5),
        },
        inkbottle:{			SpritePath:  "23_inkbottle.png",
            Title : "Ink bottle",
            Position :cc.p(120.5, 193.5),
        },
        book:{			SpritePath:  "23_book.png",
            Title : "Book",
            Position :cc.p(508.5, 296.5),
        },
        tiller:{			SpritePath:  "23_tiller.png",
            Title : "Tiller",
            Position :cc.p(962.5, 164.5),
        },
        mouse:{			SpritePath:  "23_mouse.png",
            Title : "Mouse",
            Position :cc.p(402, 264.5),
        },
        anchor:{			SpritePath:  "23_anchor.png",
            Title : "Anchor",
            Position :cc.p(788.5, 225.5),
        },
        embossment:{			SpritePath:  "23_embossment.png",
            Title : "Embossment",
            Position :cc.p(864.5, 231.5),
        },
        scroll:{			SpritePath:  "23_scroll.png",
            Title : "Scroll",
            Position :cc.p(449.5, 209.5),
        },
        magnifyingglass:{			SpritePath:  "23_magnifyingglass.png",
            Title : "Magnifying glass",
            Position :cc.p(160, 195),
        },
        map:{			SpritePath:  "23_map.png",
            Title : "Map",
            Position :cc.p(757.5, 652.5),
        },
        pipe:{			SpritePath:  "23_pipe.png",
            Title : "Pipe",
            Position :cc.p(158, 177),
        },
        crystalball:{			SpritePath:  "23_crystalball.png",
            Title : "Crystal ball",
            Position :cc.p(800, 102),
        },
        broom:{			SpritePath:  "23_broom.png",
            Title : "Broom",
            Position :cc.p(242.5, 438),
        },
        drum:{			SpritePath:  "23_drum.png",
            Title : "Drum",
            Position :cc.p(148, 96),
        },
        carvecross:{			SpritePath:  "23_carvecross.png",
            Title : "Carve cross",
            Position :cc.p(568, 583),
        },
        bat:{			SpritePath:  "23_bat.png",
            Title : "Bat",
            Position :cc.p(823.5, 638),
        },
        snake:{			SpritePath:  "23_snake.png",
            Title : "Snake",
            Position :cc.p(445, 606),
        },
        oillamp:{			SpritePath:  "23_oillamp.png",
            Title : "Oil lamp",
            Position :cc.p(619, 482.5),
        },
        chest:	{			SpritePath:  "23_chest.png",
            Title : "Chest",
            Position :cc.p(533.5, 100),
        },
        wheel:{			SpritePath:  "23_wheel.png",
            Title : "Wheel",
            Position :cc.p(280.5, 248),
        },
        brokenpot:{			SpritePath:  "23_brokenpot.png",
            Title : "Brokenpot",
            Position :cc.p(766.5, 318.5),
        },
        feather:{			SpritePath:  "23_feather.png",
            Title : "Feather",
            Position :cc.p(932.5, 598.5),
        },
        deerhead:	{			SpritePath:  "23_deerhead.png",
            Title : "Deer head",
            Position :cc.p(883, 647.5),
        },
        glove:{			SpritePath:  "23_glove.png",
            Title : "Glove",
            Position :cc.p(508, 335),
        },
        quiver:	{			SpritePath:  "23_quiver.png",
            Title : "Quiver",
            Position :cc.p(298, 578.5),
        },
        boot:{			SpritePath:  "23_boot.png",
            Title : "Boot",
            Position :cc.p(907, 364),
        },
        winebottle:{			SpritePath:  "23_winebottle.png",
            Title : "Wine bottle",
            Position :cc.p(597, 330.5),
        },
        flag:	{			SpritePath:  "23_flag.png",
            Title : "Flag",
            Position :cc.p(753, 523.5),
        },
        Gargoyle:	{			SpritePath:  "23_Gargoyle.png",
            Title : "Gargoyle",
            Position :cc.p(829.5, 409.5),
        },
        mask:{			SpritePath:  "23_mask.png",
            Title : "Mask",
            Position :cc.p(655.5, 574.5),
        },
        hat:{			SpritePath:  "23_hat.png",
            Title : "Hat",
            Position :cc.p(323, 591.5),
        },
        gun:{			SpritePath:  "23_gun.png",
            Title : "Gun",
            Position :cc.p(128, 668.5),
        },
        axe:	{			SpritePath:  "23_axe.png",
            Title : "Axe",
            Position :cc.p(324.5, 374.5),
        },
        shield:{			SpritePath:  "23_shield.png",
            Title : "Shield",
            Position :cc.p(962.5, 391.5),
        },
        hook:	{			SpritePath:  "23_hook.png",
            Title : "Hook",
            Position :cc.p(595.5, 456),
        },
        whip:{			SpritePath:  "23_whip.png",
            Title : "Whip",
            Position :cc.p(234, 119.5),
        },
        monocular:{			SpritePath:  "23_monocular.png",
            Title : "Monocular",
            Position :cc.p(168, 186.5),
        },
        helmet:{			SpritePath:  "23_helmet.png",
            Title : "Helmet",
            Position :cc.p(198, 308),
        },
        armor:	{			SpritePath:  "23_armor.png",
            Title : "Armor",
            Position :cc.p(620.5, 119),
        },
        compass:	{			SpritePath:  "23_compass.png",
            Title : "Compass",
            Position :cc.p(952, 651),
        },
        truncheon:{			SpritePath:  "23_truncheon.png",
            Title : "Truncheon",
            Position :cc.p(546, 452),
        },
        pulley:	{			SpritePath:  "23_pulley.png",
            Title : "Pulley",
            Position :cc.p(152.5, 570),
        },
        liftingrope:{			SpritePath:  "23_liftingrope.png",
            Title : "Lifting rope",
            Position :cc.p(703.5, 694.5),
        },
        ceilinglight:{			SpritePath:  "23_ceilinglight.png",
            Title : "Ceiling light",
            Position :cc.p(453, 484),
        },
        barrel: 	{			SpritePath:  "23_barrel.png",
            Title : "Barrel",
            Position :cc.p(130, 363),
        },
    },


    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};